problem installing N-PROGS

Dear gembud,

I recently installed GEMPAK 5.9.1 on our Linux box running Red Hat Enterprise 
4.0 (64-bit machine).  Here is what I've done to install nprogs:

cd $GEMPAK/source/programs/gui
make all

I then receive many errors of the type:

/usr/bin/ld: skipping incompatible /usr/X11R6/lib/libXmu.so when
searching for -lXmu
/usr/bin/ld: skipping incompatible /usr/X11R6/lib/libXmu.a when
searching for -lXmu
/usr/bin/ld: skipping incompatible /usr/X11R6/lib/libXmu.so when
searching for -lXmu
/usr/bin/ld: skipping incompatible /usr/X11R6/lib/libXmu.a when
searching for -lXmu
/usr/bin/ld: cannot find -lXmu
collect2: ld returned 1 exit status
make[1]: *** [ntrans] Error 1

It looks like there is an incompatibility in the system libraries at
link time.  Is there an updated version of the gui source code that can
be built on a 64-bit Linux machine?

FYI, I was able to successfully build the N-PROGS on our 32-bit machine,
which also runs RHE 4.0.
Thanks for your help,
Jon

-----------------------------------------------------------------
Jonathan L. Case, Meteorologist
ENSCO Inc. / Applied Meteorology Unit
1980 N. Atlantic Ave., Suite 230
Cocoa Beach, FL 32931
Voice: (321) 853-8264
Fax:    (321) 853-8415
----------------------------------------------------------------